<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.shorttimedetail.view.ServiceItemLayout android:gravity="center" android:orientation="vertical" android:background="@drawable/short_service_selector" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/service_icon" android:layout_width="15.0dip" android:layout_height="15.0dip" />
    <TextView android:textSize="16.0dip" android:textColor="@color/white" android:id="@id/service_text" android:layout_width="wrap_content" android:layout_height="wrap_content" />
</com.moji.mjweather.shorttimedetail.view.ServiceItemLayout>